uuid: 08187437-c1f9-4405-8882-1cf3feab2323
langcode: ru
status: true
dependencies:
  config:
    - field.field.user.user.commerce_remote_id
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: K-1rBM8mTIkFp9RqOC2tMRUukOQ1xbRCfSKK8dEddnA
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  account:
    weight: -10
    region: content
  contact:
    weight: 5
    region: content
  language:
    weight: 0
    region: content
  timezone:
    weight: 6
    region: content
  user_picture:
    type: image_image
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    weight: -1
    region: content
hidden:
  commerce_remote_id: true
  customer_profiles: true
  langcode: true
